| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# collabname

$Revision: 1.3 $

$Date: 2002/06/12 11:18:05 $

collabname — The name of a collaborator

## Synopsis

### Mixed Content Model

    collabname ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The name of a collaborator.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain collabname: `collab`.

### Children

The following elements occur in collabname: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

For examples, see `collab`, `contractsponsor`.

collab |  | colophon

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.